html, body{height: 100%;}

body{             
  margin: 0;
  color: white;
  font-family: 'Open Sans Condensed', sans-serif;
  line-height: 1.4;
  font-size: 180%;
  font-weight: 300;
}

a{
  text-decoration: none;
  color: inherit;
}

a:hover{
  text-decoration: underline;
}

img{
  max-width: 100%;
}

body{
  background: #304553 url('body.jpg') no-repeat center center fixed;
  background-size: cover;   
}

.extra-margin-top{
  padding-top: 30px;
}

.container{
  margin: 0 auto;
  width: 1200px;  
  padding-top: 80px;
}

.left-column{
  float: left;
  width: 25%;
}

.left-column .logo{
  width: 150px;
}

.right-column{
  float: right;
  width: 65%;
}

.right-column p{
  margin-bottom: 25px;
  margin-top: 0;
  font-size: 110%;
}

@media (max-width: 1200px){
  .container{
    width: 1000px;
  }  
}


@media (max-width: 1024px){
  body{
    font-size: 120%;
  }
  .extra-margin-top{
    padding-top: 20px;
  }  
  .container{
    margin: 0 20px;
    width: auto;
    padding-top: 50px;
  }  
}

@media (max-width: 767px){
  .left-column{
    float: none;
    width: 100%;
    text-align: center;
  }
  
  .right-column{
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 45px;
  }  
}  